@charset "utf-8";
a {
	color: #373634;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: normal;
	font-style: normal;
	line-height: normal;
	cursor: pointer;
}
Text {
	font-family:  "Myriad Pro", Arial, sans-serif;
}
body,td,th {
	font-family:  "Myriad Pro", Arial, sans-serif;
}
.INSTOCK {
	color: #FF0000;
}
Text {
	font-size: medium;
}
li {
	font-size: medium;
}
#Inventory {
	font-size: medium;
}
.Headline {
	font-size: medium;
	color: #000000;
}

